.service-wrapper {
    .services {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        margin-top: 20px;
        .service {
            &:hover {
                box-shadow: 0px 9px 38px -13px rgb(0 0 0 / 33%);
                .icon {
                    background: #69cb6a;
                }
            }
            .icon {
                transition: 0.3s;
            }
        }
    }
}
